JIRA 6.3.4 - client javascript version?

hello,

this is a pretty obvious question, but I wasn't able to find the answer.

What is the minimum Javascript version required for a the client to be able to access JIRA?
We currently have JIRA 6.3.4 and client javascript 6.0. When trying to add a a "print screen" through the user interface we get an error message stating: "You need to update Java".

Can anyone help? 

1 answer

1 accepted

Accepted Answer
1 vote

Hi Jacques, JIRA 6.3.x only supports JAVA vesion 1.7.x and 1.8.x as you can see here. The Attach Screenshot tool is a JAVA applet and it depend on the JAVA plugin to be installed and working in your browser. You can run a test to see if it's working by accessing this link.

You could also try the Attach Image for JIRA add-on available at https://marketplace.atlassian.com/plugins/com.atlassian.plugins.jira-html5-attach-images it should provide the same functionality and does not require java on the client machine.

I hope it helps.

Cheers

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Sep 18, 2018 in Jira

What modern development practices are at the heart of how your team delivers software?

Hey Community mates! Claire here from the Software Product Marketing team. We all know software development changes rapidly, and it's often tough to keep up. But from our research, we've found the h...

27,495 views 2 7
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you